Page MenuHomePhabricator

Change layout and position of "Zahldaten ändern"
Closed, ResolvedPublic1 Estimate Story Points

Description

as discussed here is the ticket for a generell change within the "Summary box" coming from the banner in Laika. Layout and position is changed. Please ask @Jan_Dittrich for any UX related specs.

Event Timeline

tmletzko created this task.Oct 2 2019, 10:49 AM
Restricted Application added a project: WMDE-FUN-Team. · View Herald TranscriptOct 2 2019, 10:49 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

I've changed the looks of the summary box based on that screenshot in the AC.
I'm not sure what the goal is - to make the button appear as a link to save space and move everything on one row or what?

Here's what I did:

Should I remove the hover effect of the buttons as well?
@Jan_Dittrich

Tonina_Zhelyazkova_WMDE set the point value for this task to 1.Oct 8 2019, 1:16 PM
Jan_Dittrich added a comment.EditedOct 9 2019, 8:42 AM

save space

thats it.

Looks good!

Should I remove the hover effect of the buttons as well?

yes, it should be a link-hover effect, not a button-hover-effect.

kai.nissen closed this task as Resolved.Mon, Jan 13, 11:21 AM